Cyberduck Mountain Duck CLI

#126 closed defect (duplicate)

When connected to a server can't quit

Reported by: m.rick@… Owned by: dkocher
Priority: normal Milestone: 2.5.4
Component: core Version: 2.5.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When connected to a FTP server, it si impossible to quit Cyberduck.

It gives the warning that the connection will end, select leave anyway, but doesn't cut the connection and doesn't quit. Need to disconnect manually firts to be able to quit Cyberduck.

Change History (2)

comment:1 Changed on Jan 17, 2006 at 2:23:46 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Fixed in a later build.

Last edited on Mar 1, 2011 at 10:41:43 PM by vidalcada (previous) (diff)

comment:2 Changed on Mar 25, 2006 at 8:40:53 PM by dkocher

  • Milestone changed from 2.6 to 2.5.4
Note: See TracTickets for help on using tickets.
swiss made software